﻿body
{
	font-family :  'Century Gothic', Verdana, Calibri, Arial, Helvetica, sans-serif ;
    background-color:white ;
    text-align:left	;
}


h1
{	
	font-family :  'Century Gothic', Verdana, Calibri, Arial, Helvetica, sans-serif ;
    font-size:24pt ;
    color : #50968C;
    font-weight:normal;
	text-align:left;
}
h2
{	
	font-family :  'Century Gothic', Verdana, Calibri, Arial, Helvetica, sans-serif ;
    font-size:18pt ;
    color : #50968C;
    font-weight:normal;
	text-align:left;
}
h3
{	
	font-family :  'Century Gothic', Verdana, Calibri, Arial, Helvetica, sans-serif ;
    font-size:12pt ;
    color : #50968C;
    font-weight:normal;
	text-align:left;
}


p
{}

.topbar
{
	color:White;
    background-color:  #50968C;
	text-decoration: none;
}

.button
{
	font-family :  'Century Gothic', Verdana, Calibri, Arial, Helvetica, sans-serif ;
    font-size:10pt;
    text-align:left	;
}

.footer
{	
	font-family : 'Century Gothic', Verdana, Calibri, Arial, Helvetica, sans-serif ;
    font-size:10pt ;
    color :  #50968C;
    font-weight:normal;
	text-align:center;
	padding-top: 1cm;
}



.small {
     font-size:8pt;
}

.ErrorMessage {
   font-family: Calibri;
   font-size: 11pt;
   font-weight:  normal;
   color:  #8f0713;
   background-color: #ffd800;
   border-width: thin;
   border-style:  solid;
   border-color: black;
   padding: 7px;
}



 .input {
    text-align: center;
    background-color: #ecff00;
	font-family :  'Century Gothic', Verdana, Calibri, Arial, Helvetica, sans-serif ;
    text-align:left	;
}



.Content {
    text-align: left;
    background-color: rgba(250,240,240,255);
}

.ContentDate {
    text-align: center;
    font-family: Century Gothic;     
    font-style: italic;
    font-size: 10pt; text-align: left; vertical-align: baseline; color: rgba(0,0,0,255); background-color: rgba(255,255,255,255); }